
h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

h3 {
    color: green;
}

#content {
    border: 3px solid black;
    background-color: green;
    padding: 2em;
    margin: 0 auto;
    height: auto;
    width: auto;
    border-radius: 30px;
}

footer {
    text-align: center;
}

.grey {
    background-color: #888;
}


.flag {
    display: inline-block;
    float: left;
    position: relative;
    margin: 5px;
}

.sweden {
    width: 300px;
    height: 200px;
    background-color: #006aa7;
}

.yellow1 {
    position: absolute;
    top: 80px;
    height: 40px;
    width: 100%;
    background-color: #fecc00;
}

.yellow2 {
    position: absolute;
    left: 100px;
    height: 100%;
    width: 40px;
    background-color: #fecc00;
}

.thailand {
    width: 300px;
    height: 200px;
    background-color: white;
}

.red {
    position: absolute;
    top: 0;
    height: 33px;
    width: 100%;
    background-color: #aa082f;
}

.red1 {
    position: absolute;
    top: 167px;
    height: 33px;
    width: 100%;
    background-color: #aa082f;
}

.blue {
    position: absolute;
    top: 66px;
    height: 66px;
    width: 100%;
    background-color: #2a2546;
}

.denmark {
    width: 300px;
    height: 200px;
    background-color: red;
}

.white1 {
    position: absolute;
    top: 80px;
    height: 30px;
    width: 100%;
    background-color: white;
}

.white2 {
    position: absolute;
    left: 100px;
    height: 100%;
    width: 30px;
    background-color: white;
}

.japan {
    height: 200px;
    width: 300px;
    background-color: #fff;
}

.japan .part {
    position: absolute;
    background: red;
    width: 120px;
    height: 120px;
    top: 40px;
    left: 90px;
    border-radius: 50%;
}

.czech {
    height: 200px;
    width: 300px;
    background-color: #fff;
}

.czech .red2 {
    position: absolute;
    top: 100px;
    height: 100px;
    width: 100%;
    background-color: #d7141a;
}

.czech .blue3 {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 100px solid transparent;
    border-bottom: 100px solid transparent;
    border-left: 150px solid #11457e;
}

table td {
    outline: 1px solid black;
    width: 300px;
    height: 200px;
    text-align: center;
    font-size: 5em;
    background-color: #eee;
    background-repeat: no-repeat;
}

table td:hover {
    cursor: pointer;
    background-color: #ccc;
}
